Information on source package ruby-ox

Available versions

ReleaseVersion
jessie2.1.1-2+deb8u1
stretch2.1.1-2+deb9u1
buster2.10.0-1
bullseye2.11.0-1
sid2.11.0-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-16229vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedIn the Ox gem 2.8.1 for Ruby, the process crashes with a stack-based b ...

Resolved issues

BugDescription
CVE-2017-15928In the Ox gem 2.8.0 for Ruby, the process crashes with a segmentation ...

Search for package or bug name: Reporting problems